[DescrCBG]
Type=10
Title=Capablanca Tactics
Usage=4
Access=1026974
[ProtocolCBG]
Capablanca Tactics=29.12.2005 (104)
[Environ]
LastUser=
TournTitle=
TournPlace=
LastPlayer=A
LastTourn=A
LastTrnYear=2003
TournDate=1026973
ListNames=22
ListTourn=18
ListFirstNm=15
ListLastNm=10
FirstName=99
KeyLstShowMoves=1
GameLstShowMoves=0
Numbers=2
Sources=1
Annotators=2
RandomTraining=1
LoadedDBText=2
AlwaysText=1
FootLine=1
FullDate=1
TotalPoints=0
ReachedPoints=0
LastListTop=0
LastSelected=0
QLstSelected=0
Usage=24
